SciQLOP - Bug #709

Plot Legend is no longer displayed
20/06/2016 12:22 PM - Anonymous

Status: Closed Start date: 20/06/2016
Priority: Normal Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

| don't know when this change appears, but it seems the legend is no longer displayed with the plot.

History

#1-01/07/2016 11:10 AM - Anonymous

- Status changed from New to Resolved

Plot Legend reappeared with QtCharts 5.7 !

#2 - 27/09/2017 09:42 PM - Nicolas Aunai
- Status changed from Resolved to Closed

- Assignee set to Nicolas Aunai

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
